Subject: Re: bug#41239: GTK builds crashing in XTread_socket after deleting a frame

From: martin rudalics <[email-masked]>
Date: Fri, 22 May 2020 15:03:34 +0200

>> It doesn't fix the
 >>
 >> (emacs:4258): GLib-CRITICAL **: 10:02:32.377: Source ID 356 was not found when attempting to remove it
 >>
 >> issue though, just like the more intrusive fix I posted earlier.
 >
 > Oh, hmm, I don't get that (with or without the patch) here actually.

I still get it but it may need a couple of C-x 5 2's and possibly
showing the tooltip on different locations.  On

GNU Emacs 27.0.91 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.5)
  of 2020-05-20

run under GDB.

martin